//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

/* Localized versions of Info.plist keys */

CFBundleName = "Movist Pro";        /* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "Movist Pro";    /* This is for the localized "long" name in Finder, etc */

NSHumanReadableCopyright = "Copyright © 2019 Movist. All rights reserved.";

/* Help book localization */

CFBundleHelpBookName = "Movist Pro Help";
